App\Entity\Link\Check:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        link:
            groups: [grid, all]
            max_depth: 1
        statusCode:
            groups: [grid, all]
            max_depth: 1
        responseTime:
            groups: [grid, all]
            max_depth: 1
        anchorHref:
            groups: [grid, all]
            max_depth: 1
        anchorText:
            groups: [grid, all]
            max_depth: 1
        relNoFollow:
            groups: [grid, all]
            max_depth: 1
        output:
            groups: [grid, all]
            max_depth: 1
        pageAuthority:
            groups: [grid, all]
            max_depth: 1
        positive:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
